./SIAC-HOST-FOLDER(1)

NAME

./siac-host-folder - Add, remove, or resize a storage folder

SYNOPSIS

./siac host folder

DESCRIPTION

Add, remove, or resize a storage folder.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host(1), ./siac-host-folder-add(1), ./siac-host-folder-remove(1), ./siac-host-folder-resize(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra